Get folder by id
GET
/api/v1/{app_id}/folders/{id}Authorization
api-keyAPI key · headerrequiredApp API key
or
AuthorizationAPI key · headerrequiredBearer token (format: "Bearer {token}")
Path parameters
app_idstringrequiredApp id
idstringrequiredResponses
200
Folders
dataFolderResponseShow propertiesHide properties
created_atstringfile_countintegerhas_content_accessbooleanidstringimage_countintegeris_defaultbooleannamestringparent_idstring | nullpublicbooleanslugstringupdated_atstring | nullvideo_countintegersuccessboolean400
Invalid request (e.g. bad UUID, validation error)
detailsstring[] | nullerrorstring401
Unauthorized access
detailsstring[] | nullerrorstring500
Internal server error
detailsstring[] | nullerrorstring